@charset "utf-8";
/* CSS Document */

img{max-width:100%;}
body{ background:#fff; font-family: 'Open Sans', sans-serif; font-size:15px; line-height:17px; padding:0;margin:0;}
a{ outline:none !important; text-decoration:none !important; }
h1, h2, h3, h4, h5, h6, p, ul, li{margin:0; padding:0;}
ul, li{ list-style:none !important;}
@font-face {
    font-family: 'akkuratregular';
    src: url('fonts/akkurat_regular-webfont.eot');
    src: url('fonts/akkurat_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/akkurat_regular-webfont.woff2') format('woff2'),
         url('fonts/akkurat_regular-webfont.woff') format('woff'),
         url('fonts/akkurat_regular-webfont.ttf') format('truetype'),
         url('fonts/akkurat_regular-webfont.svg#akkuratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*================= Header ===============*/


#header{background:url(images/header-bg.jpg) left top repeat; background-size:cover; height:108px; padding:20px 0; position: fixed; top: 0; transition: top 600ms ease-in-out 0s; width: 100%; z-index:9999; transition: top 600ms ease-in-out 0s;}
#header .logo{ width:336px; height:auto; padding:0; margin:0; }
#header .logo a img{ width:100%; height:auto; }
.nav-up {top:-108px !important; transition: top 600ms ease-in-out 0s; }
.call{ margin-top:6px; color:#fff; font-size:16px; font-weight:600;}
.call span.light{ font-weight:300; font-size:23px;}
.call span.bold{ font-weight:600; font-size:23px;}
.call a{ color:#fff; text-decoration:none;}
.call a:hover{color:#000;}

.login{ font-weight:600; font-size:13px; text-transform:uppercase; text-align:center; margin:17px 0;}
.login a{color:#fff !important; text-decoration:none;}
.login a:hover, .login a.active{color:#000 !important;}

.divider{ background:url(images/divider.png) right center no-repeat;}

/*================= Header ===============*/



/*================= nav ===============*/

.navbar{background:#f8f8f8; height:62px; margin:0 !important; position:fixed !important; width:100%;transition: all 600ms ease-in-out 0s !important; z-index:9999; top:108px;}

.nav-top{top:0; transition: all 600ms ease-in-out 0s;}
.navbar-nav > li{padding:20px 24px 20px 0 !important; }
.navbar-nav > li > a{padding:0 !important; color:#080808; font-style:300; font-size:16px; transition: all ease-in-out 0.3s; }
.navbar-nav > li.current-menu-item a{ background:none !important; color:#e86006;}
/*.navbar-nav > li:last-child > a{padding-right:0;}*/
.navbar-nav > li.active >a,.navbar-nav > li > a:hover{background:none !important; color:#e86006;}

.navbar-collapse.collapse{float:left; padding:0;}

.search{background:url(images/search-bg.png) right top repeat-y;}

.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 60px;
  background-color: #fff;
  border-radius: 0;
  border:none;
  margin:0;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display:block;
  height:55px;
  border-radius:0;
  border:none;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover,
.search-form .form-group.hover {
  width: 100%;
  border-left:1px solid #ededed;
}
.search-form .form-group span.form-control-feedback {
  position: absolute;
  top:12px;
  right: -2px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #ea6a13;
  left: initial;
  font-size: 14px;
  cursor:pointer;
}


.cart-section{background:#efeeee; height:60px; padding:22px 15px 0; font-weight:700; color:#434343; text-transform:uppercase; text-align:center}
.cart-section img{margin-left:10px;}
.cart-section sup{background:#e65f05; border-radius:50%; color:#fff; padding:5px 8px; font-weight:700; margin-left:-5px;}

/*================= nav ===============*/


/*================= banner ===============*/

.banner{margin-top:165px; text-align:center; background:#000;}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}

.carousel-control.left, .carousel-control.right{display:none;}

.carousel-indicators{bottom:0px !important;}

.item .container{position:relative; z-index:9;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{ width:100% !important;}
.banner-text{position:absolute; left:0; bottom:30%; color:#fff; text-transform:uppercase; text-align:left; z-index:99; width:100%;}

.banner-text h4{background:url(images/quality-bg.png) left top no-repeat; line-height:40px; font-size:24px; color:#fff; padding-left:30px; margin:0 0 12px;}
.banner-text h3{font-family: 'akkuratregular'; font-size:37px; color:#fff; text-shadow:1px 1px 1px #000; letter-spacing:3px; margin:0 0 12px;}
.banner-text h3 span{color:#e76004;}
.banner-text h2{font-family: 'akkuratregular'; font-size:51px; color:#fff; text-shadow:1px 1px 1px #000; letter-spacing:6px; margin:0 0 12px;}
.search-no-results .search-banner, .search-results .search-banner{ padding:0; margin:165px 0 0 0;}
.search-no-results .search-banner img, .search-results .search-banner img  {width:100%; height:auto; }
.search-no-results .page-header h1.page-title{ font-weight:300; font-size:28px; color:#ef6304; text-transform:uppercase; padding:0; margin:0 0 25px 0; }
.search-no-results .page-content p{ color:#323232; font-size:15px; line-height:20px; padding:0 0 20px 0; margin:0; }
.search-results .page-header h1.page-title{ font-weight:300; font-size:28px; color:#3a3a3a; text-transform:uppercase; padding:0; margin:0; }
.search-results .page-header h1.page-title span{color:#ef6304; }
.search-results .size-post-thumbnail{ padding:0; margin:0 0 20PX 0;}
.search-results .entry-summary{ color:#323232; font-size:15px; line-height:20px; padding:0 0 20px 0; margin:0;  }

/*================= banner ===============*/


/*================= our categories ===============*/

#our-categories{background:#fdfdfd; padding:28px 0 45px;}
#our-categories h2{font-weight:300; font-size:28px; color:#ef6304; text-transform:uppercase; text-align:center; padding:0; margin:0 0 25px 0;}
#our-categories h2 span{color:#3a3a3a;}

.cat-img{position:relative; z-index:99;}
.cat-img img{width:100%; height:auto;}
.cat-info{position:absolute; width:100%; left:0; bottom:0; height:43px;}

.cat-name{width:60%; float:left; background:url(images/black-bg.png) left top repeat; padding-left:20px; font-style:400; font-size:21px; line-height:43px; color:#fff;}
.shop-now{width:40%; float:right; background:#ef6304; padding:3px 7px;}
.shop-now img{float:left; margin-right:8px; margin-top:5px; width:auto;}
.shop-now a{float:left; padding-left:10px; display:block; border-left:1px solid #f28236; color:#fff; text-decoration:none !important; font-size:13px; font-weight:700; text-transform:uppercase; transition:all ease-in-out 0.3s; }
.shop-now a:hover{color:#000;}

/*================= our categories ===============*/


/*================= about us ===============*/

#about-us{background:url(images/about-bg.jpg) left top no-repeat; background-attachment:fixed; background-size:cover; padding:40px 0; font-weight:400; font-size:15px; color:#fff; line-height:20px; text-align:center;}
#about-us h2{font-weight:300; font-size:28px; color:#fff; text-transform:uppercase; text-align:center; padding:0; margin:0 0 25px 0; }
#about-us h2 span{color:#ef6304;}
#about-us p{ line-height:22px; margin:0 0 20px; }
#about-us a{display:inline-block; padding:0 50px; border:1px solid #4f3f36; font-size:15px; font-weight:700; line-height:35px; color:#fff; text-decoration:none; text-transform:uppercase;}
#about-us a:hover{color:#ef6304;}

/*================= about us ===============*/


/*================= best sellers ===============*/

#best-sellers{background:#fff; padding:20px 0 45px;}
#best-sellers h2{background:url(images/line.gif) left 155px center no-repeat;font-weight:300; font-size:20px; color:#ef6304; text-transform:uppercase; padding:0; margin:0 0 25px 0; }
#best-sellers h2 span{color:#000;}

.bleach-the-blue{position:relative; float:left; width:336px; margin-right:6px; z-index:99; }
.bleach-the-blue img{ width:100%; height:auto; }  
.bleach-text{position:absolute; width:96%; left:7px; bottom:7px; background:#fff; height:62px;}
.bleach-text-left{float:left; padding:8px 12px; width:80%; text-transform:uppercase;}
.bleach-text-left p{font-weight:700; font-size:14px; color:#2b2b2b; line-height:20px; border-bottom:1px solid #e4e6e8; margin-bottom:8px;}
.bleach-text-left p a{color:#2b2b2b; text-decoration:none;}
.bleach-text-left h4{font-weight:700; font-size:14px; color:#2b2b2b; line-height:20px; padding:0; margin:0;}
.bleach-text-left h4 span{font-weight:700; font-size:20px; color:#e86006; }
.bleach-text-left img{margin:0 8px; width:auto !important; float:left;}
.buy-now{width:20%; float:left; background:#fa8101; text-align:center; padding:8px 0; font-weight:700; font-size:11px; line-height:20px; height:62px;}
a .buy-now{color:#fff; text-decoration:none; text-transform:uppercase;}
a .buy-now img{ width:auto; height:auto;}

.best-top{width:797px; float:right; margin-bottom:6px;}

.moisturizing-shampoo{width:464px; float:left; margin-right:6px; position:relative; z-index:99;}
.moisturizing-shampoo-text{position:absolute; right:45px; top:25px; width:145px; font-weight:700; font-size:18px; color:#121212; text-transform:uppercase;}
p.daily{background:#f47703; padding:3px 5px; color:#fff; font-size:15px; display:inline-block;}
p.buy-now2{margin:22px 0 0; background:#000; padding:3px 5px; color:#fff; font-size:15px; display:inline-block;}

.eco-kid{width:327px; float:right; position:relative; z-index:99;}
.eco-kid-txt{width:98px; height:98px; background:url(images/blue-circle.png) left top no-repeat; position:absolute; right:12px; top:20px; padding-top:25px; font-weight:400; font-size:14px; color:#fff; text-align:center; line-height:16px;}
.eco-kid-txt h3{font-size:18px; font-weight:700; margin-bottom:5px; text-transform:uppercase; padding:0; margin:0;}

.best-btm{width:797px; float:right;}

.blonde-shampoo{width:206px; position:relative; z-index:99; margin-right:6px; float:left;}
.blonde-shampoo-txt{top:32px; right:10px; width:70px; position:absolute; font-weight:700; color:#fff; font-size:14px;}

.touch-shampoo{width:208px; position:relative; z-index:99; margin-right:6px; float:left;}
.touch-shampoo-txt{top:26px; right:10px; width:70px; position:absolute; font-weight:700; color:#fff; font-size:14px;}
p.buy-now3{margin:15px 0 0; background:#ffcc1c; padding:3px 5px; color:#242424; font-size:11px; display:inline-block; text-transform:uppercase;}

.seaweed{width:371px; position:relative; z-index:99; float:left;}
.seaweed-txt{top:32px; right:26px; width:105px; position:absolute; font-weight:400; color:#fff; font-size:20px;}
.seaweed-txt span{font-weight:700;}
p.buy-now4{margin:10px 0 0; border-top:1px solid #7e9937; color:#fff; font-size:16px; padding-top:5px;}

/*================= best sellers ===============*/


/*================= new products ===============*/

#new-products{background:#f4f4f4; padding:30px 0 45px;}
#new-products h2{font-weight:300; font-size:28px; color:#ef6304; text-transform:uppercase; text-align:center; padding:0; margin:0 0 25px 0;}
#new-products h2 span{color:#3a3a3a;}

.pro-img{background:#fff; max-height:250px; overflow:hidden;  }
.pro-heading{ height:50px; background:#ff781c; text-align:center; padding:10px 0 0 0; margin:0; }
.pro-heading h5{ font-size:15px; font-weight:600; color:#fff; line-height:18px; padding:0; margin:0; }

.wishlist{padding:8px 8px 0 10px; float:left;}
.wishlist h4{ font-weight:500; color:#e86006; font-size:22px; line-height:24px; padding:0; margin:0; }
.wishlist img{margin:0 8px; width:auto !important; float:left;}
.addtocart{width:112px; text-align:center; font-weight:700; font-size:12px; text-transform:uppercase; float:right; line-height:37px;}
.addtocart a{color:#fff; text-decoration:none; background-color:#7d7d7d; display:block; transition:all ease-in-out 0.3s; }
.addtocart a:hover{background-color:#3a3a3a; color:#fff;}

#owl-demo .item{margin: 5px; box-shadow: 0 0 5px #e4e4e4; background:#fff;}
#owl-demo .item img{display: block; width: 100%; height: auto;}

.owl-theme .owl-controls .owl-buttons{position:relative; }
.owl-theme .owl-controls .owl-buttons div{position:absolute; top:-215px; background:none; text-indent:-99999;}
.owl-theme .owl-controls .owl-buttons div.owl-prev{left:-30px; top:-160px; background:url(images/arrow-left.png) left top no-repeat; text-indent:-999999px;}
.owl-theme .owl-controls .owl-buttons div.owl-next{right:-30px; top:-160px; background:url(images/arrow-right.png) left top no-repeat; text-indent:-999999px;}

.owl-pagination{display:none;}

/*================= new products ===============*/


/*================= footer ===============*/

#footer{background:url(images/footer-bg.jpg) left top no-repeat; background-size:cover; padding:40px 0 20px; font-weight:400; color:#a9aaaa;}
#footer h2{font-weight:700; font-size:15px; color:#ff781c; margin:0 0 15px; text-transform:uppercase;}
#footer h3{font-weight:700; font-size:14px; color:#cfcfcf; margin:0 0 15px; text-transform:uppercase;}

.footer-top{padding-bottom:18px; border-bottom:1px solid #2d2d2d; margin-bottom:13px;}

.border-right{border-right:1px solid #2d2d2d;}
.pad-l{padding-left:30px;}

ul.contact li{margin-bottom:12px; font-size:14px; padding-left:35px;}
ul.contact li.time{background:url(images/ico-calendar.png) left 2px no-repeat;}
ul.contact li.location{background:url(images/ico-location.png) left 3px no-repeat;}
ul.contact li.phone{background:url(images/ico-phone.png) left 2px no-repeat;}
ul.contact li.phone a{color:#a9aaaa;}
ul.contact li.phone a:hover{color:#ff781c; text-decoration:none;}

.our-links{padding-left:40px;}
.our-links ul li{margin-bottom:3px; font-size:14px;}
.our-links ul li a{color:#a9aaaa; text-decoration:none;}
.our-links ul li a:hover{color:#ff781c;}

.share{ float:right; }
.share ul li{margin-bottom:12px; font-size:14px; padding-left:20px;}
.share ul li a{color:#a9aaaa; text-decoration:none;}
.share ul li a:hover{color:#ff781c;}
.share ul li.fb{background:url(images/ico-fb.png) left 3px no-repeat;}
.share ul li.tw{background:url(images/ico-tw.png) left 5px no-repeat;}

.cards{float:left;}
.cards img{margin-right:5px;}

.copyright{float:right; font-weight:400px; font-size:13px; color:#a9aaaa;}
p.rt-link{ float:right; font-weight:400px; font-size:13px; color:#a9aaaa !important; }
.rt-link a{ font-weight:800px; color:#7bac24 !important; }
.rt-link a:hover{ color:#669415; }

/*================= footer ===============*/
/*=================  15.03.2016 Start =======================*/
.page-id-6 .entry-header h1{ font-size:28px; color:#3a3a3a; line-height:30px; padding:30px 0 20px 0; margin:0 0 0 26%;}
.page-id-6 .entry-content .img-block{ padding:0; margin:0; }
.page-id-6 .entry-content .img-block img{ border:5px solid #fff; width:100%; height:auto; -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.3);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.3); }
.entry-content{ padding:210px 0 25px 0; margin:0;}
.page-id-6 .entry-content .text-block p{ color:#323232; font-size:15px; line-height:20px; padding:0 0 20px 0; margin:0;}
 
.page-id-17 .entry-header h1{ font-size:28px; color:#3a3a3a; line-height:30px; padding:30px 0 20px 0; margin:0;}
.page-id-17 .wpcf7-form .form-control{ border-radius:2px; height:40px; box-shadow:none; margin:5px 0 0 0; }
.page-id-17 .wpcf7-form textarea.form-control{ height:110px; resize:none; }
.page-id-17 .wpcf7-form .form-control:focus{ -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.3);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.3); border:1px solid #ccc; }
.page-id-17 .wpcf7-form input[type="submit"]{ border:none; border-radius:2px; background-color:#f97f01; color:#fff; padding:9px 20px; margin:10px 0 0 0; transition:all ease-in-out 0.3s;  }
.page-id-17 .wpcf7-form input[type="submit"]:hover{ background-color:#f3680a; }
.page-id-17 h5{ font-size:20px; color:#ef6304; line-height:22px; font-weight:300; padding:0 0 20px 0; margin:0;}
.page-id-17 p{ color:#3a3a3a; padding:0 0 10px 0; margin:0;}
.page-id-17 p a{ color:#3a3a3a; font-weight:bold;}
.page-id-17 p a:hover{ color:#606060;}
.page-id-17 .maps-block{ padding:10px 0 30px 0; margin:0; }
.page-id-17 .maps-block iframe{ border:3px solid #fff !important; width:100%; height:218px;  -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.3);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.3); padding:0; margin:0; }
.woocommerce.woocommerce-page{ margin:200px 0 0 0;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ background:#ffff; border:1px solid rgba(225, 225, 225, 0.60); margin:0 1.9% 2.992em 0; width:23.01%; transition:all ease-in-out 0.3s; }
.woocommerce ul.products li.product h3{ background:#f9f9f9; border-bottom:1px solid rgba(225, 225, 225, 0.60);  padding:10px; font-size:13px; color:#393939; line-height:15px; text-align:center; max-height:50px;  }
.woocommerce ul.products li.product h3:hover{ color:#3a3a3a;}
.woocommerce ul.products li.product a img{ padding:8px; margin:0;}
.woocommerce ul.products li.product .price{ background:#f9f9f9; display:block; font-size:16px; color:#4c4c4c; text-align:center; line-height:18px; padding:5px 0 10px 10px; margin:0; }
.woocommerce ul.products li.product .button{ display:block; padding:2px 10px; margin:0;}
.woocommerce ul.products li.product a{ background:rgba(234, 108, 87, 0.80); font-size:12px; color:#fff; text-align:center; line-height:30px; transition:all ease-in-out 0.3s; border-radius:0;}
/*.woocommerce ul.products li.product a:hover{background-color:#3a3a3a; color:#fff;}*/
.woocommerce ul.products li.product .onsale{ padding:4px 7px;}
.woocommerce ul.products li.product a.wc-forward{ display:none;}
.woocommerce ul.products li.product h3 {
    height: 52px !important;
}
.woocommerce ul.product-categories {
    border: 2px solid #f7f7f7;
    margin: 0;
    padding: 0;
}
.woocommerce ul.product-categories li {
    border-bottom: 1px solid #e5e5e5;
    list-style: outside none none;
    padding: 8px 0;
}

.woocommerce ul.product-categories li.current-cat a {
    color: #ff781c;
    font-family: "akkuratregular";
}
.woocommerce ul.product-categories li a {
    color: #3d3d3d;
    font-size: 14px;
    line-height: 20px;
    padding: 3px 0 3px 10px;
}


.woocommerce ul.product-categories ul.children {
    margin: 0;
    padding: 0;
}
.woocommerce ul.product-categories ul.children li {
    border-bottom: medium none;
	padding:8px 0 0 0;
}
.woocommerce ul.product-categories ul.children li a {
    color: #7d7d7d;
    padding-left: 20px;
}
.woocommerce ul.product-categories li a:hover, .woocommerce ul.product-categories li lu li a:hover {
    color: #ff781c !important;
}
.woocommerce ul.product-categories ul.children li.current-cat a {
    color: #ff781c !important;
    font-family: "akkuratregular";
}
.woocommerce_category_listing_box {
    display: none;
}
.single-product .product .woocommerce-tabs ul li {
    list-style: outside none none;
    padding: 0 0 0 10px;
}
div.ppt{ display:none !important; }
.woocommerce .term-description{ display:none;}
.woocommerce div.product div.images{ max-height:400px; overflow:hidden; border:1px solid #f2f2f2;}
.woocommerce div.product div.images img{ width:70%; padding:10px; margin:0 auto;}
.woocommerce .summary.entry-summary h1{ font-size:30px;}
.page-template-default form input.input-text, .select2-drop.select2-display-none{  background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    float: none;
    font-family: "Calibri";
    font-size: 14px;
    height: 40px !important;
    line-height: 16px;
    padding: 6px 10px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.page-template-default form textarea.input-text {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    float: none;
    font-family: "Calibri";
    font-size: 14px;
    height: 120px !important;
    line-height: 16px;
    padding: 6px 10px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.page-id-15 .content-area .entry-content h2{ padding:0 0 20px 0; margin:0; }
.page-id-15 .content-area .fb-page.fb_iframe_widget{ float:right; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{ background:#EF6304; color:#fff;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background-color: #ff8736; color:#fff;}
.woocommerce .woocommerce-info::before, .woocommerce .woocommerce-message::before{ color:#EF6304;}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{ border-top:2px solid #EF6304 !important;}
.page-template-default .woocommerce-info a{ color:#EF6304;}
.page-template-default .woocommerce-info a:hover{ color:#ff8736;}
.woocommerce-cart table.cart td.actions .coupon .input-text{ width:200px;}
.woocommerce .cart .button, .woocommerce .cart input.button{ background:#EF6304; color:#fff; padding:13px 15px; margin:0;}
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover{ background-color: #ff8736;}
.woocommerce-cart .cart_item .product-name > a{ color:#333;}
.woocommerce-cart .cart_item .product-name > a:hover{ color:#666;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{ font-size:15px; text-transform:none; background:#EF6304; color:#fff;}
.woocommerce #respond input#submit:hover, .woocommerce a:hover.button, .woocommerce button.button:hover, .woocommerce input.button:hover{ background-color: #ff8736; color:#fff;}
.woocommerce form .form-row label.inline{ font-size:15px;}
.lost_password a{ font-size:15px; color:#333 !important; text-transform:none; }
.lost_password a:hover{ color:#EF6304 !important; }
.entry-content .login{ font-size:15px; text-transform:none; }
.woocommerce .quantity .qty{ height:40px;}
.woocommerce .woocommerce-tabs .panel.entry-content{ padding:10px 15px !important;}
.woocommerce-page .content-area .site-main h1{ color:#ef6304; text-transform:uppercase; }
.woocommerce-page .content-area .site-main .woocommerce-breadcrumb, .woocommerce-breadcrumb a{ color:#ef6304; }
.woocommerce-page .content-area .site-main .row .col-md-3 h2{ padding:0 0 15px 0; margin:0; }
.page-template-default .content-area .site-main .woocommerce .row .col-md-3 h2{ padding:0 0 15px 0; margin:0; }
.woocommerce p.stars a::before{ color:#ef6304; }
.woocommerce #review_form #respond textarea{ resize:none; -webkit-box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    0px 3px 2px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 3px 2px 0px rgba(50, 50, 50, 0.2); }
.woocommerce .woocommerce-tabs .comment-form .comment-form-author label, .comment-form-email label{ display:block; }
.woocommerce .woocommerce-tabs .comment-form .comment-form-author input, .comment-form-email input{ height:41px; width:100%; -webkit-box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    0px 3px 2px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 3px 2px 0px rgba(50, 50, 50, 0.2); }
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text{ resize:none; }
.woocommerce span.onsale{ background-color:#ef6304 !important; }
.single-product.woocommerce ul.product-categories{ max-height:231px; overflow:auto; }
.search-submit{ border:none; padding:0; }
.search-field{ border:none; }
.woocommerce ul.products li.product .button.product_type_simple.add_to_cart_button.ajax_add_to_cart{ width:100%; position:absolute; bottom:80px; left:0; display:none; transition:all ease-in-out 0.3s; }
.woocommerce ul.products li.product:hover .button.product_type_simple.add_to_cart_button.ajax_add_to_cart{ display:block; transition:all ease-in-out 0.3s; }
.woocommerce ul.products li.product:hover{ -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.3);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.3); }
.woocommerce div.product .related.products h2{ text-align:center; color:#ef6304; margin: 20px 0 20px 0; }
.woocommerce div.product .related.products .col-md-3 h2{ font-size:22px; color:#333333; line-height:24px; text-align:left; }
.content-area{ padding-bottom:25px; }
.page-id-10 .content-area{ padding-bottom:0; }
.page-id-13 h3 a{ color:#ff781c; }
.page-id-13 h3 a:hover{ color:#db5e09; }
.search-results .entry-header h2 a{ color:#ff781c; }
.search-results .entry-header h2 a:hover{ color:#db5e09; }
.search-results .entry-summary p a{ color:#ff781c; }
.search-results .entry-summary p a:hover{ color:#db5e09; }
.search-results .innerPage{ padding:25px 0;}
.entry-header{ display:none; }
.page-id-13 .img-block{ width:250px; height:auto; }
.page-id-13 .img-block img{ width:100%; height:auto; }

.innerPage .search-form{ display:none; }
body.search{ background:none; }



/************************************************************************************
MOBILE
*************************************************************************************/
@media only screen and (orientation:landscape) {
body { -webkit-text-size-adjust:none; }
}
@media only screen and (orientation:portrait) {
body { -webkit-text-size-adjust:none; }
}

@media screen and (max-width: 1199px) {
.call span.light{ font-weight:300; font-size:19px; line-height:21px; }
.call span.bold{ font-weight:600; font-size:19px; line-height:21px; }
.banner-text{ bottom:12%; }
.cat-name{ width:55%; padding-left:10px; }
.shop-now{ width:45%; }	
#best-sellers .bleach-the-blue{ width:29.4%; }
#best-sellers .best-top{ width:69.6%; }
#best-sellers .moisturizing-shampoo{ width:58%; }
#best-sellers .moisturizing-shampoo p.buy-now2{ margin:0; }
#best-sellers .eco-kid{ width:41%; }
#best-sellers .best-btm{ width:69.6%; }
#best-sellers .blonde-shampoo{ width:26%; }
#best-sellers .touch-shampoo{ width:26%; }
#best-sellers .seaweed{ width:46%; }
}
@media screen and (max-width: 991px) {
#header{ height:auto; }
#header .logo{ margin:0 auto 20px; }
.nav-up {top:-180px !important; transition: top 600ms ease-in-out 0s; }
.navbar{ top:180px; }
.nav-top { top: 0; transition: all 600ms ease-in-out 0s; }
#our-categories{ padding:25px 0 10px 0; }
#our-categories .col-sm-6{ margin-bottom:25px; }
.banner{ margin-top:243px; }
.banner-text h4{ font-size:18px; line-height:25px; }
.banner-text h3{ font-size:25px; line-height:27px; }
.banner-text h2{ font-size:32px; line-height:35px; }
.our-links{ padding-left:0; }
#best-sellers .bleach-the-blue{ width:46.9% }
#best-sellers .best-top{ width:51.8%; }
#best-sellers .moisturizing-shampoo{ width:100%; }
#best-sellers .eco-kid{ width:100%; margin:6px 0 0 0; }
#best-sellers .best-btm{ width:100%; }
#new-products{ padding:30px 0 25px 0; }
#owl-demo .pro-img{ max-height:220px; }
.entry-content{ padding: 280px 0 25px }
.page-id-13 .img-block{ width:100%; }
.content-area{ padding-top:75px; }
.page-id-10 .content-area{ padding-top:0; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width:48.1%; }

}
@media screen and (max-width: 800px) {
.owl-theme .owl-controls .owl-buttons{ display:none; }
#best-sellers .moisturizing-shampoo .moisturizing-shampoo-text{ width:100%; left:0; top:15px; text-align:center; }
}
@media screen and (max-width: 767px) {
#owl-demo .pro-img{ max-height:200px; }
#footer .footer-top{ padding-bottom:0; }
#footer .our-links{ text-align:center; }
#footer .our-links h2{ margin-top:20px; }
#footer .our-links ul li{ display:inline-block; padding:0 3px; }
#footer .share { float:none; text-align:center; }
#footer .share h2{ margin-top:20px; }
#footer .share  ul li{ display:inline-block; padding:0 10px 0 20px; }
#footer .col-sm-4 .border-right{ border:none; }
#footer .col-xs-12.border-right{ border:none; }
#footer .footer-top ul.contact li{ width:190px;}
.page-id-6 .entry-content .img-block{ width:450px; margin:0 auto 25px; }
.page-id-13 .img-block{ width:300px; margin:0 auto 20px; }
.page-id-13 .col-md-8{ text-align:center; }
.page-id-13 .col-md-8{ font-size:20px; }
#wpcf7-f65-p17-o1{ margin:0 0 25px 0; }
ul.products{ padding-top: 30px !important; }
.cards{ text-align:center; float:none; }
.copyright{ text-align:center; float:none; padding:15px 0; }
p.rt-link{ text-align:center; float:none; }
}
@media screen and (max-width: 700px) {
.banner-text{ bottom:6% }
.banner-text h4{ font-size:16px; line-height:18px; }
.banner-text h3{ font-size:20px; line-height:22px; margin:0 0 5px 0; }
.banner-text h2{ font-size:25px; line-height:27px; margin:0 0 5px 0; }
#owl-demo .addtocart{ width:100px; }
}
@media screen and (max-width: 650px) {
#best-sellers .bleach-the-blue{ width:60%; float:none; margin:0 auto 20px; }
#best-sellers .best-top{ width:60%; float:none; margin:0 auto; }
#best-sellers .moisturizing-shampoo{ width:100%; float:none; margin:0 0 20px 0; }
#best-sellers .eco-kid{ width:100%; float:none; margin:0 0 20px; }
#best-sellers .best-btm{ width:60%; float:none; margin:0 auto; }
#best-sellers .blonde-shampoo{ width:49%; margin:0 0 20px 0; }
#best-sellers .touch-shampoo{ width:49%; float:right; margin:0 0 20px 0;}
#best-sellers .seaweed{ width:100%; float:none; margin:0; clear:both; }
}
@media screen and (max-width: 600px) {
#header{ position:relative !important; }
.navbar{ position:relative !important; top:0; }
.nav-up{ top:0 !important;}
.banner{ margin-top:0; }
.entry-content{ padding: 30px 0 25px }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width:350px !important; float:none !important; margin:0 auto 25px !important; }
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n){ float:none; }
.content-area{ padding-top:30px; }
.page-id-10 .content-area{ padding-top:0; }
.woocommerce.woocommerce-page{ margin:0; }
}
@media screen and (max-width: 550px) {
#header .col-xs-4.divider{ display:none; }
#header .col-xs-2{ width:50%; }
#header .col-xs-2 .login{ float:left; } 
#header .col-xs-2.divider .login{ float:right; } 
#best-sellers .blonde-shampoo{ width:100%; float:none; }
#best-sellers .bleach-text .bleach-text-left{ width:72%; }
#best-sellers .bleach-text .buy-now{ width:28%; }
#best-sellers .touch-shampoo{ width:100%; float:none; }
#best-sellers .seaweed .seaweed-txt{ right:10px; top:3px; }
#best-sellers .seaweed .seaweed-txt p.buy-now4{ margin:5px 0 0 0; }
#best-sellers .moisturizing-shampoo .moisturizing-shampoo-text{ top:5px; }
#best-sellers .moisturizing-shampoo .moisturizing-shampoo-text p{font-size:14px;  margin:5px 0 0 0; }
#best-sellers .moisturizing-shampoo .moisturizing-shampoo-text p.daily{ font-size:13px; padding:1px 5px; }
#best-sellers .moisturizing-shampoo .moisturizing-shampoo-text p.buy-now2{ font-size:13px; padding:2px 5px; }
}
@media screen and (max-width: 500px) {
.banner-text{ display:none; }
#our-categories .col-xs-6{ width:60%; float:none; margin:0 auto 25px; }
#footer .col-xs-12.border-right{ text-align:center; }
#footer .col-xs-12.border-right .col-xs-6{ width:100%; }
#footer .footer-top .contact {  margin: 0 auto; text-align: left; width: 190px; }
#footer .footer-top .pad-l{ padding:20px 0 0 0; }
.cart-section span{ display:none; }
.page-id-6 .entry-content .img-block{ width:100%;}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count{ float:none; }
.woocommerce-cart table.cart td.actions .coupon .input-text{ width:100% !important; margin:0 0 20px 0;}
}
@media screen and (max-width: 400px) {
#header .logo{ width:100%; }
#our-categories .col-xs-6{ width:100%;}
#best-sellers .bleach-the-blue{ width:100%; }
#best-sellers .best-top{ width:100%; }
#best-sellers .best-btm{ width:100%; }
#owl-demo .pro-img{ max-height:250px; }
.page-id-13 .img-block{ width:100%; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width:100% !important; }
}